Hanzo
OpenapiAuto

Returns the caller org's automations, most-recently-updated first.

Returns the caller org's automations, most-recently-updated first.

GET /v1/auto/flows

Addresshttps://api.hanzo.ai/v1/auto/flows
MethodGET
Operationget_auto_flows
AuthAuthorization: Bearer $HANZO_API_KEY

Returns the caller org's automations, most-recently-updated first. The optional limit query bounds the page.

Request

1 field.

FieldInTypeRequiredDescription
limitqueryintegerLimit bounds the page (default 200, maximum 1000).

Response

StatusBodyMeaning
200flowPageok

200 body — 10 fields.

FieldInTypeAlwaysDescription
databodyFlow[]Data is the page of flows, newest-updated first.
data[].createdbodyinteger
data[].externalIdbodystring
data[].folderIdbodystring
data[].idbodystring
data[].metadatabodyany
data[].projectIdbodystringprojectId == org (server-derived)
data[].publishedVersionIdbodystring
data[].statusbodystring
data[].updatedbodyinteger

Failure carries the platform error shape — see Errors.

Examples

hanzo auto flows list

Auto API · All Hanzo APIs · Interactive reference

How is this guide?

On this page